---
title: "South Dakota Executive Administrative Assistant Overtime & Paycheck Calculator (2026 Legal Audit)"
source_url: "https://statepayrules.com/calculator/south-dakota/executive-assistant/"
canonical_url: "https://statepayrules.com/calculator/south-dakota/executive-assistant/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Audit South Dakota Executive Administrative Assistant hourly pay, 1.5x overtime rates, shift benchmarks ($32.40/hr median), and meal break penalty pay under SDCL § 60-11-3."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/calculator/south-dakota/executive-assistant/](https://statepayrules.com/calculator/south-dakota/executive-assistant/)
>
> *Audit South Dakota Executive Administrative Assistant hourly pay, 1.5x overtime rates, shift benchmarks ($32.40/hr median), and meal break penalty pay under SDCL § 60-11-3.*

### Managing payroll or shift workers in South Dakota?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## South Dakota Executive Administrative Assistant Paycheck Calculator

If your employer failed to pay this overtime or required off-the-clock work, you may be entitled to **100% liquidated damages (Double Pay)**.

In **South Dakota**, a **Executive Administrative Assistant** is entitled to a minimum statutory base wage of **$11.50/hr** (State industry median: **$32.40/hr**). Overtime is calculated at **1.5x regular rate** after 40 hours per week under **SDCL § 60-11-3**.

### Visual Pay Composition Breakdown

## FLSA Exemption & Overtime Rules for Executive Administrative Assistants in South Dakota

Exempt if Discretionary Authority Met / Non-Exempt if Routine Clerical Tasks

May be exempt under Administrative Exemption (29 CFR § 541.200) only if primary duty involves exercise of discretion and independent judgment on matters of significance.

### South Dakota Statutory Wage & Overtime Authority

Statutory Legal Citation: `SDCL § 60-11-3`

South Dakota minimum wage ($11.20/hr) is indexed annually to inflation ($5.60 tipped direct wage). Weekly overtime rules apply.

#### Employee Statutory Rights (SD)

- ✓ Statutory minimum wage of $11.20/hr.
- ✓ Overtime pay at 1.5x over 40 hours.
- ✓ Protection from illegal pay deductions.

#### Employer Mandatory Obligations (SD)

- § Pay tipped staff at least $5.60/hr direct cash wage.
- § Pay wages at least monthly.
- § Reimburse tip credit shortfalls.

#### South Dakota Statutory Wage & Overtime FAQs

Under statutory citation **SDCL § 60-11-3**, the 2026 minimum wage in South Dakota is **$11.50 per hour**. Employers paying below this baseline face Department of Labor back-pay audits and statutory interest penalties.

South Dakota follows the standard federal FLSA rule (Title 29 U.S.C. § 207). Overtime is calculated weekly for hours exceeding 40 hours in a 7-day workweek with no daily cap.

South Dakota permits employers to claim a maximum tip credit of $5.60/hr against tipped staff, requiring a minimum direct cash wage of $5.60/hr.

#### Common South Dakota Payroll Compliance Traps & Audit Penalties

Tip credit shortfalls.

Failing to pay overtime on non-discretionary bonuses.

Delayed wage payments.

### Executive Administrative Assistant Wage Benchmark

The median hourly wage for a Executive Administrative Assistant in South Dakota is **$32.40/hr** under current BLS and state labor statistics.

## Audit South Dakota Executive Administrative Assistant Overtime & Pay

Verify 2026 statutory minimum wage floors, 1.5x overtime thresholds, and meal break penalties for Executive Administrative Assistants in South Dakota.

### Statutory Compliance Internal Mesh

#### South Dakota Statutory Guides

- [South Dakota Payday Laws →](https://statepayrules.com/payday-laws/south-dakota)
- [South Dakota Meal & Rest Breaks →](https://statepayrules.com/break-laws/south-dakota)
- [South Dakota Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/south-dakota)
- [South Dakota Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/south-dakota)

#### Compare South Dakota Pay Rules

- [South Dakota vs North Dakota →](https://statepayrules.com/calculator/compare/south-dakota-vs-north-dakota)
- [South Dakota vs Nebraska →](https://statepayrules.com/calculator/compare/south-dakota-vs-nebraska)
- [South Dakota vs Iowa →](https://statepayrules.com/calculator/compare/south-dakota-vs-iowa)

#### South Dakota Profession Tools

- [South Dakota Registered Nurse →](https://statepayrules.com/calculator/south-dakota/registered-nurse)
- [South Dakota Fast Food & Counter Worker →](https://statepayrules.com/calculator/south-dakota/fast-food-worker)
- [South Dakota Construction Laborer →](https://statepayrules.com/calculator/south-dakota/construction-laborer)
- [South Dakota Electrician →](https://statepayrules.com/calculator/south-dakota/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in South Dakota for 2026?** The 2026 statutory minimum wage in South Dakota is $11.50 per hour under SDCL § 60-11-3.
- **Does South Dakota require daily overtime pay?** South Dakota does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in South Dakota allowed to take a tip credit?** Yes, South Dakota allows employers to take a maximum tip credit of $5.60/hr against tipped workers, requiring a minimum direct cash wage of $11.50/hr.
- **Do Executive Administrative Assistants get overtime pay in South Dakota?** In South Dakota, Executive Administrative Assistants are generally non-exempt under statutory pay rules and FLSA guidelines, entitling them to 1.5x overtime pay for hours worked beyond 40 hours per week.
- **What is the median hourly wage for a Executive Administrative Assistant in South Dakota?** The median hourly wage for a Executive Administrative Assistant in South Dakota is $32.40/hr ($1,296/wk for a 40-hour workweek).
- **What meal and rest break rules apply to Executive Administrative Assistants in South Dakota?** Under SDCL § 60-11-3, Executive Administrative Assistants working qualifying shifts are entitled to mandatory meal and rest periods. Employers failing to provide off-duty breaks must pay penalty pay.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/calculator/south-dakota/executive-assistant/](https://statepayrules.com/calculator/south-dakota/executive-assistant/).
